@charset "utf-8";
.container {
	background-image: url(../pics/backgrd_referenzen.jpg);
	background-repeat: no-repeat;
}

#info_lp {
	position:relative;
	z-index:3;
	width: 200px;
}

#info_lp a {
	text-decoration:none;
	display:block;
	color: #DBDDD0;
}

#info_lp a:hover {
	background:#E9EBDE;
	width:400px;
	top: 0px;
	position: absolute;
	color: #7A9376;
}

#info_lp a span {display:none;}

#info_lp a:hover span {
	color:black;
	background:#ffffff;
	display:block;
	padding:10px;
	font-size: 12px;
}

#info_lp_1 {
	position:relative;
	z-index:3;
	width: 200px;
}

#info_lp_1 a {
	text-decoration:none;
	display:block;
	color: #DBDDD0;
}

#info_lp_1 a:hover {
	background:#E9EBDE;
	width:400px;
	top: -100px;
	position: absolute;
	color: #7A9376;
}

#info_lp_1 a span {display:none;}

#info_lp_1 a:hover span {
	color:black;
	background:#ffffff;
	display:block;
	padding:10px;
	font-size: 12px;
}

#info_lp_2 {
	position:relative;
	z-index:3;
	width: 200px;
}

#info_lp_2 a {
	text-decoration:none;
	display:block;
	color: #DBDDD0;
}

#info_lp_2 a:hover {
	background:#E9EBDE;
	width:400px;
	top: -140px;
	position: absolute;
	color: #7A9376;
}

#info_lp_2 a span {display:none;}

#info_lp_2 a:hover span {
	color:black;
	background:#ffffff;
	display:block;
	padding:10px;
	font-size: 12px;
}
